<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555376</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376610</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-16</com:ApplicationDate>
  <com:RegistrationDate>2019-11-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">1854</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, lodní, geodetické, fotografické, kinematografické, optické, přístroje a nástroje pro vážení, měření, signalizaci, kontrolu (dohled), záchranu a výuku, zařízení pro záznam, přenos nebo reprodukci zvuku nebo obrazu, magnetická záznamová média, gramofonové desky, tašky a pouzdra pro videokamery nebo fotografická zařízení, kompaktní disky, DVD a jiná digitální záznamová média, kalkulačky, zařízení na zpracování dat, počítače a počítačové vybavení, podložky pod myš, software, USB flash paměti, kapesní počítače (PDA), herní software, počítačové programy, nahrané počítačové programy, počítačové programy a programy pro mobilní telefony (software ke stažení) a elektronické publikace ke stažení on-line nebo z internetu, výrobky oční optiky, brýle, sluneční brýle, ochranné brýle pro sportovní účely, brýlové obroučky, čočky do brýlí, kontaktní čočky, pouzdra na brýle nebo na kontaktní čočky, dalekohledy, kryty na přenosné počítače, tašky určené pro přenosné počítače, fotoaparáty, signální bóje, polohovací bóje, telefony, přenosné telefony, chytré telefony (smartphony), tablety (počítače), PDA a mp3 přehrávače, příslušenství pro telefony, mobilní telefony, chytré telefony (smartphony), tablety (počítače), PDA a mp3 přehrávače, jmenovitě handsfree sady pro telefony, baterie, pouzdra, kryty, obaly, nabíječky, šňůrky nebo popruhy, sluchátka, tašky a pouzdra pro mobilní telefony a telefonní vybavení, chytré hodinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky a šperkařské výrobky (včetně módní bižutérie), drahokamy a polodrahokamy, perly (šperky), šperkovnice (kazety na šperky), prsteny, náušnice, manžetové knoflíčky, náramky, přívěsky, brože, řetízky, náhrdelníky, přívěšky na krk, klíčenky (dělené kroužky s ozdobou nebo jako přívěsek), jehlice do kravat, medailony, medaile, šperky na tašky, trofeje z drahých kovů, přístroje na měření času a chronometrické přístroje, hodinky, náramkové hodinky, řemínky k náramkovým hodinkám, budíky, chronometry, hodiny (nástěnné), pouzdra nebo prezentační kufříky pro přístroje na měření času, hodiny (přístroje na měření času)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a imitace kůží, kufry a kufříky, cestovní tašky, sportovní tašky, kabelky, batohy, plážové tašky, školní tašky, školní aktovky, nákupní tašky, cestovní kufry, cestovní tašky na oblečení a obuv, diplomatické kufříky a pouzdra na dokumenty, aktovky na dokumenty, aktovky (kožené výrobky), peněženky, náprsní tašky, pouzdra na platební karty, peněženky na mince nikoli z drahých kovů, pouzdra na klíče (kožené výrobky), krabice z kůže nebo imitace kůže, cestovní soupravy (kožené výrobky), krabice určené pro toaletní potřeby známé jako toaletní kufříky, kožené váčky, kabelky do ruky bez ucha (večerní kabelky), slunečníky, deštníky, oblečky pro domácí zvířata, přepravky na zvířata (tašky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, pulovry, vesty, košile, trička, kalhoty, saka, dámské kostýmy, kabáty, pláště do deště nepromokavé, svrchníky, parky, sukně, dámské šaty, šortky, pyžama, domácí župánky, noční košilky, župany, klobouky, čepice všeho druhu, rukavice (oděvy), kravaty, opasky (oděvy), kožené opasky, šátky a šály, kapesníčky do horní kapsy saka (oděvy), šerpy, šály, punčochy, ponožky, punčocháče, šle, štóly (oděvy), spodní prádlo, dámské spodní prádlo, plavky, obuv, domácí obuv, vyšší obuv a středně vysoká obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>LB</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>188497</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2018-10-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Louis Vuitton Malletier</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>75001 Paris</com:CityName>
              <com:CountryCode>FR</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZIVKO MIJATOVIC &amp; PARTNERS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Bubeneč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
